/* Class = "NSTextFieldCell"; title = "Knowing that Photos is the only application permitted to remove photos from its libraries, Gemini has placed your duplicates into the corresponding albums:"; ObjectID = "5n2-eX-YqD"; */
"5n2-eX-YqD.title" = "Da Fotos das einzige Programm ist, das Bilder aus seiner Mediathek löschen darf, hat Gemini Ihre Duplikate in die entsprechenden Alben gelegt:";

/* Class = "NSTextFieldCell"; title = "One last step to do in Photos"; ObjectID = "EHd-QN-2Q1"; */
"EHd-QN-2Q1.title" = "Ein letzter Schritt in Fotos";

/* Class = "NSButtonCell"; title = "Do not show this again"; ObjectID = "I6j-AR-c88"; */
"I6j-AR-c88.title" = "Nicht erneut anzeigen";

/* Class = "NSTextFieldCell"; title = "To remove all photos in the album, open the album, use 'command + A' and then 'command + delete' hotkeys. Now, all selected images are moved to Recently Deleted album. You can clean them now, or they will be removed forever after 30 days."; ObjectID = "jLt-zV-q9G"; */
"jLt-zV-q9G.title" = "Um alle Fotos im Album zu entfernen, öffnen Sie das Album, verwenden Sie die Tastenkombinationen \"cmd + A\" und dann \"cmd + Entfernen\". Nun werden alle ausgewählten Bilder in das Album \"Kürzlich gelöscht\" verschoben. Sie können sie jetzt löschen, oder sie werden nach 30 Tagen für immer entfernt.";

/* Class = "NSButtonCell"; title = "Got It"; ObjectID = "sVJ-ca-Yx4"; */
"sVJ-ca-Yx4.title" = "Verstanden";
